import React from 'react';
export default function ViewCozyFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M160-540v-260h260v260zm0 380v-260h260v260zm380-380v-260h260v260zm0 380v-260h260v260z" })));
}
